=== debian/changelog ===
quicktree (2.5-5) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * Install relevant examples
  * Fix spellings

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 07 Aug 2020 16:37:52 +0530

quicktree (2.5-4) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jul 2020 11:37:53 +0200

quicktree (2.5-3) unstable; urgency=medium

  * Team upload.
  * To enable removing quicktree source code copy from libsonlib package
    a static library is created here

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jun 2020 20:21:40 +0200

quicktree (2.5-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jun 2020 20:48:04 +0200

quicktree (2.5-1) unstable; urgency=medium

  * Initial release (Closes: #961375)

 -- Steffen Moeller <moeller@debian.org>  Sat, 23 May 2020 20:05:35 +0200
