=== debian/control ===
Source: quicktree
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               dh-exec
Standards-Version: 4.5.0
Homepage: https://github.com/khowe/quicktree/
Vcs-Browser: https://salsa.debian.org/med-team/quicktree
Vcs-Git: https://salsa.debian.org/med-team/quicktree.git
Rules-Requires-Root: no

Package: quicktree
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: hmmer|hmmer2
Description: Neighbor-Joining algorithm for phylogenies
 QuickTree is an efficient implementation of the Neighbor-Joining
 algorithm (PMID: 3447015), capable of reconstructing phylogenies from
 huge alignments in time less than the age of the universe.
 .
 QuickTree accepts both distance matrix and multiple-sequence-aligment
 inputs. The former should be in PHYLIP format. The latter should be
 in Stockholm format, which is the native alignment format for the Pfam
 database. Alignments in various formats can be converted to Stockholm
 format with the sreformat program, which is part of the HMMer package
 (hmmer.org).
 .
 The tress are written to stdout, in the Newick/New-Hampshire format
 use by PHYLIP and many other programs

Package: libquicktree-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Neighbor-Joining algorithm for phylogenies (development)
 QuickTree is an efficient implementation of the Neighbor-Joining
 algorithm (PMID: 3447015), capable of reconstructing phylogenies from
 huge alignments in time less than the age of the universe.
 .
 QuickTree accepts both distance matrix and multiple-sequence-aligment
 inputs. The former should be in PHYLIP format. The latter should be
 in Stockholm format, which is the native alignment format for the Pfam
 database. Alignments in various formats can be converted to Stockholm
 format with the sreformat program, which is part of the HMMer package
 (hmmer.org).
 .
 The tress are written to stdout, in the Newick/New-Hampshire format
 use by PHYLIP and many other programs
 .
 This package contains some header files from quicktree that are used
 by other packages.
