=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	sed -i 's/expexted/expected/' src/tree.c
	sed -i 's/optio\\n/option/' src/quicktree.c	
	dh_auto_build
	help2man -i debian/quicktree.htm --no-discard-stderr ./quicktree > quicktree.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f quicktree.1
