=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%quicktree-$1.tar.gz%" \
   https://github.com/khowe/quicktree/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
